Updating to Firmware 1.19 on a 4.4.0 3DS

Discussion in 'Supercard' started by Adrock4, Dec 28, 2012.

Dec 28, 2012
  1. Adrock4
    OP

    Newcomer Adrock4 Member

    Joined:
    Jun 18, 2009
    Messages:
    15
    Country:
    United States
    I just have a 4.4.0 3DS with no DS/DSi available, and I'm looking to update my DSTWO to 1.19 so I can install 4.5.0 on my 3DS. I had a few questions about my situation.

    Will my 3DS be able to update to 1.19 via the method shown on the SuperCard forums? (Said method) I've seen nobody confirm or deny this, but pretty much every post I've seen on the SuperCard forums about it involves someone on 4.4.0 running into trouble doing it.

    Is there any way to tell which firmware the DSTWO is running on currently, so I know that an upgrade is successful?

    Thanks for your help.
     
  2. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    The method does work, but from what I've read the DSTwo may need to be on at least a certain firmware to begin with... but if the DSTwo is relatively new it should be no issue.

    Without starting up the DSTwo, you can't really tell what's on it right now.
     
  3. carmania100

    Newcomer carmania100 Member

    Joined:
    Sep 27, 2012
    Messages:
    13
    Country:
    United States
    If your DSTWO has the fish tycoon icon when put into the 3DS, it won't work. If it has the Alex Rider icon, it will work. You have nothing to worry about doing it on a 4.4 if you have the alex rider icon.
     
  4. Adrock4
    OP

    Newcomer Adrock4 Member

    Joined:
    Jun 18, 2009
    Messages:
    15
    Country:
    United States
    Well, I do have the Alex Rider DSTWO, so that's a relief.

    However, when I boot up the DSTWO with dstwoupdateb.dat in the root of the microSD, nothing happens. It just takes me to the plugin menu like normal. For the record, I have all my usual files on the microSD. Should I erase them before doing this? What all should be on the microSD, actually? Just dstwoupdateb.dat?

    Again, thanks for the help.
     
  5. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    If your DSTwo can boot, don't use B. Take the b off the end of the name, and the DSTwo should give you a normal update screen when you start it up.

    If not, you don't have the most recent files on the MicroSD in the right places.
     
  6. Adrock4
    OP

    Newcomer Adrock4 Member

    Joined:
    Jun 18, 2009
    Messages:
    15
    Country:
    United States
    Wait, if I can use the DSTWO normally on my 3DS, I can update it normally with it? Huh. That's a piece of information that isn't really well-communicated. I always thought that there was something about the 3DS preventing standard DSTWO updates at all.

    EDIT: Well, I'll be damned. It worked updating it normally. Thanks a bunch, man.

    Maybe someone should update the Beginner's Guide thread to note that doing the dstwoupdateb.dat method isn't necessary if your DSTWO works on your 3DS.
     
  7. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    You only need an older DS unit to update if you updates the DSi/3DS first.

    However most people we see here with less than 100 posts don't know what they're doing and update their DSi/3DS any time it asks for it, which is why a lot of the info you see mentions using older models.
     
  8. Adrock4
    OP

    Newcomer Adrock4 Member

    Joined:
    Jun 18, 2009
    Messages:
    15
    Country:
    United States
    Heh. You'd think at some point people would realize that updates are to be avoided if you're into flashcarts and modding.
     
  9. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    You'd think so, but check the forums. We must get two a day that update their system past what their cart supports.
     
  10. Adrock4
    OP

    Newcomer Adrock4 Member

    Joined:
    Jun 18, 2009
    Messages:
    15
    Country:
    United States
    I think that's a bit more tolerable (or at least understandable) than people asking how to play 3DS roms on their flashcart.
     
  11. nutsnbolts

    Newcomer nutsnbolts Advanced Member

    Joined:
    Dec 18, 2011
    Messages:
    86
    Country:
    United States
    Well, take it from me. I have updated PSP's, two 3ds's and just recently 3ds xl with accompanying DSTwo and Acekard Carts. From time to time I have to really sit back and think about what I'm about to do. :blink:

    Sometimes it still confuses me?

    Rule of thumb, don't update anything on the 3DS till you're positive you are on the latest and greatest firmware on the carts.

    I just ordered two additional DSTwo carts and now I'm thinking hmmm..how do I know what version those are currently at?
     

Share This Page